Subject: [bug#42923] [core-updates]: Add meson/latest and update wayland/sway.

From: Brendan Tildesley <[email-masked]>
Date: Sat, 22 Aug 2020 12:06:06 +1000

I was under the impression that this is precisely what I had done. In Guix, the inputs of a package are typically refered to by its scheme symbol rather than its name, so this does not cause a rebuilt as I have  used the symbol meson/latest. It will mean if someone runs Guix install meson, they will get this latest version by default, by that shouldn't matter. Most of the rebuilding should be caused by the fact that Wayland was also updated. 

Are my assumptions wrong?